# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Ovadia Ovadia, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Ovadia Ovadia, 2023\n"
"Language-Team: Hebrew (Israel) (https://app.transifex.com/rosarior/teams/13584/he_IL/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: he_IL\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n == 2 && n % 1 == 0) ? 1: (n % 10 == 0 && n % 1 == 0 && n > 10) ? 2 : 3;\n"

#: apps.py:20 settings.py:11
msgid "Views"
msgstr "תצוגות"

#: forms.py:35
msgid "Search"
msgstr ""

#: forms.py:53
msgid "Selection"
msgstr ""

#: forms.py:233
msgid "Label"
msgstr "Label"

#: forms.py:239
msgid "Relationship"
msgstr ""

#: generics.py:164
msgid ""
"Select entries to be removed. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""

#: generics.py:169
msgid ""
"Select entries to be added. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""

#: generics.py:323
msgid "Add all"
msgstr ""

#: generics.py:330
msgid "Add"
msgstr ""

#: generics.py:341
msgid "Remove all"
msgstr ""

#: generics.py:348
msgid "Remove"
msgstr ""

#: generics.py:579
#, python-format
msgid "Error updating relationship; %s"
msgstr ""

#: generics.py:586
msgid "Relationships updated successfully"
msgstr ""

#: generics.py:649
#, python-format
msgid "Duplicate data error: %(error)s"
msgstr ""

#: generics.py:668
#, python-format
msgid "%(object)s not created, error: %(error)s"
msgstr ""

#: generics.py:679
#, python-format
msgid "%(object)s created successfully."
msgstr ""

#: generics.py:724
#, python-format
msgid "%(object)s not deleted, error: %(error)s."
msgstr ""

#: generics.py:734
#, python-format
msgid "%(object)s deleted successfully."
msgstr ""

#: generics.py:797
#, python-format
msgid "Error retrieving %(object)s; %(error)s"
msgstr ""

#: generics.py:909
#, python-format
msgid "%(object)s not updated, error: %(error)s."
msgstr ""

#: generics.py:919
#, python-format
msgid "%(object)s updated successfully."
msgstr ""

#: generics.py:986
#, python-format
msgid "%(count)d objects deleted successfully."
msgstr ""

#: generics.py:987
#, python-format
msgid "\"%(object)s\" deleted successfully."
msgstr ""

#: generics.py:988
#, python-format
msgid "%(count)d object deleted successfully."
msgstr ""

#: generics.py:989
#, python-format
msgid "Delete %(count)d objects."
msgstr ""

#: generics.py:990
#, python-format
msgid "Delete \"%(object)s\"."
msgstr ""

#: generics.py:991
#, python-format
msgid "Delete %(count)d object."
msgstr ""

#: settings.py:17
msgid "The number objects that will be displayed per page."
msgstr ""

#: settings.py:23
msgid "A string specifying the name to use for the paging parameter."
msgstr ""

#: settings.py:29
msgid ""
"Display a submit button and wait for the submit button to be pressed before "
"processing up the upload."
msgstr ""

#: templates/views/app/foot.html:45
msgid "Cancel upload"
msgstr ""

#: templates/views/app/foot.html:46
msgid "Are you sure you want to cancel this upload?"
msgstr ""

#: templates/views/app/foot.html:47
msgid "Drop files or click here to upload files"
msgstr ""

#: templates/views/app/foot.html:48
msgid "Your browser does not support drag and drop file uploads."
msgstr ""

#: templates/views/app/foot.html:49
msgid "Please use the fallback form below to upload your files."
msgstr ""

#: templates/views/app/foot.html:50
msgid "Clear"
msgstr ""

#: templates/views/app/foot.html:51
msgid "Server responded with {{statusCode}} code."
msgstr ""

#: templatetags/views_tags.py:30
msgid "Confirm delete"
msgstr ""

#: templatetags/views_tags.py:35
#, python-format
msgid "Edit %s"
msgstr ""

#: templatetags/views_tags.py:38
msgid "Confirm"
msgstr ""

#: templatetags/views_tags.py:42
#, python-format
msgid "Details for: %s"
msgstr ""

#: templatetags/views_tags.py:46
#, python-format
msgid "Edit: %s"
msgstr ""

#: templatetags/views_tags.py:50
msgid "Create"
msgstr ""

#: view_mixins.py:426
#, python-format
msgid "No %(verbose_name)s found matching the query"
msgstr ""

#: view_mixins.py:452
#, python-format
msgid "Unable to perform operation on object %(instance)s; %(exception)s."
msgstr ""

#: view_mixins.py:455
#, python-format
msgid "Operation performed on %(count)d objects."
msgstr ""

#: view_mixins.py:456
#, python-format
msgid "Operation performed on %(object)s."
msgstr ""

#: view_mixins.py:457
#, python-format
msgid "Operation performed on %(count)d object."
msgstr ""

#: view_mixins.py:458
#, python-format
msgid "Perform operation on %(count)d objects."
msgstr ""

#: view_mixins.py:459
#, python-format
msgid "Perform operation on %(object)s."
msgstr ""

#: view_mixins.py:460
#, python-format
msgid "Perform operation on %(count)d object."
msgstr ""

#: view_mixins.py:544
msgid "Object"
msgstr "רכיב"
